Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7368 - Bugzilla is Living in the Past: RH SWS is now version 3.0
Summary: Bugzilla is Living in the Past: RH SWS is now version 3.0
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Secure Web Server
Classification: Retired
Component: info
Version: 2.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL: http://bugzilla.redhat.com
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-27 03:54 UTC by ketch
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-06 18:17:59 UTC


Attachments (Terms of Use)

Description ketch 1999-11-27 03:54:38 UTC
Bugzilla hasn't been updated to allow version 3.0 of Red Hat Secure Web
Server.

Comment 1 Preston Brown 1999-12-06 18:17:59 UTC
fixed.


Note You need to log in before you can comment on or make changes to this bug.